# Music Score Collection

## 简介
我收集到的一些乐谱(五线谱)，并把她们汇编整理成这个小册子。
还在附录中加入了简单的乐理知识：
- 附录A.1 各个大调与自然小调的主音、各音级的音名还有对应的升降号；
- 附录A.2 音乐术语表(Italian Musical Terms)列出了常用的意大利语音乐词汇表及中英文翻译。
- 附录A.3 乐谱词汇缩写表

另外本书所包含曲目都提供了MIDI文件，存放在 midi 目录中。

适合玩小提琴和14孔半音阶口琴的初学者。

## 最新版本
本书将不定期更新...  
最新版本为: v3.6-beta.


## 下载
- 下载乐谱集和所含MIDI文件[点击这里 score_set-main.zip](https://codeload.github.com/shuhenglee/score_set/zip/refs/heads/main)
- 仅下载乐谱集[点击这里 score_set.pdf](https://raw.githubusercontent.com/shuhenglee/score_set/main/score_set.pdf)
- LaTeX源码下载[点击这里](https://github.com/shuhenglee/tex_score_set)

## 当前版本目录及所包含曲目和MIDI 
> 在一些系统上，中文名称的文件下载之后可能出现文件名是乱码的情况，把文件名改成正确的即可。

### 民歌

| Title | MIDI下载 |
| :---: | :---: |
| 五月之歌 | [May-Song.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/May-Song.midi) | 
| 红河谷 | [红河谷.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/红河谷.midi) |
| 夏日最后一朵玫瑰 | [夏日最后一朵玫瑰.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/夏日最后一朵玫瑰.midi) |
| 小红帽 | [小红帽.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/小红帽.midi) |
| 友谊地久天长 | [友谊地久天长.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/友谊地久天长.midi) | 
| 茉莉花 | [茉莉花.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/茉莉花.midi) |
| 步步高 | [步步高.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/步步高.midi) |
| 金蛇狂舞 | [金蛇狂舞.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/金蛇狂舞.midi) |
| 花儿与少年 | [花儿与少年.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/花儿与少年.midi) |
| 铃儿响叮当 | [铃儿响叮当.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/铃儿响叮当.midi) |
| 苏武牧羊 | [苏武牧羊.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/苏武牧羊.midi) |
| 红沙拉帆 | [红沙拉帆.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/红沙拉帆.midi) |
| 摇篮曲 | [摇篮曲-东北民歌.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/摇篮曲-东北民歌.midi) |
| 捉泥鳅 | [捉泥鳅.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/捉泥鳅.midi) |
| 在那遥远的地方 | [在那遥远的地方.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/在那遥远的地方.midi) |

### 古典

| Title | Composer | MIDI下载 |
| :---: | :---: | :---: |
| 摇篮曲 | 舒伯特 | [Lullaby-舒伯特.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/Lullaby-舒伯特.midi) |
| 摇篮曲 | 勃拉姆斯 | [Lullaby-勃拉姆斯.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/Lullaby-勃拉姆斯.midi) |
| 很久很久以前 | 贝里 | [Long-Long-Ago.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/Long-Long-Ago.midi) |
| 缪塞特风笛舞曲 | 巴赫 | [Musette.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/Musette.midi) | 
| C大调音阶 | 霍曼 | [C大调音阶.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/C大调音阶.midi) |
| 四季歌 | 荒木丰久 | [四季歌.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/四季歌.midi) |
| 合唱—选自清唱剧《犹大 · 马加比》| 亨德尔 | [合唱选自清唱剧犹大_马加比.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/合唱选自清唱剧犹大_马加比.midi) |
| 两个掷弹兵 | 舒曼 | [The-Two-Grenadiers.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/The-Two-Grenadiers.midi) |
| 布列舞曲(Bourrée) | 亨德尔 | [布列舞曲-亨德尔.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/布列舞曲-亨德尔.midi) |
| 第二号小步舞曲 | Bach | [第二号小步舞曲.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/第二号小步舞曲.midi) |
| 女巫之舞 (主题) | Paganini | [女巫之舞-主题.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/女巫之舞-主题.midi) |
| 加沃特舞曲 | Gossec | [Gavotte.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/Gavotte.midi) |
| 猎人的合唱 | Weber | [Hunters-Chorus.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/Hunters-Chorus.midi) |
| 梦幻曲 | R. Schumann | [Dreaming.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/Dreaming.midi) |
| 小天鹅舞曲 | Tchaikovsky | [小天鹅舞曲.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/小天鹅舞曲.midi) |
| 天鹅 | C.Saint-Saëns | [天鹅.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/天鹅.midi) |
| 天国精灵舞曲 | 格鲁克 | [天国精灵舞曲.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/天国精灵舞曲.midi) |
| 萨拉班德舞曲 | 格鲁克 | [萨拉班德舞曲.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/萨拉班德舞曲.midi) |
| 广板 | 亨德尔 | [广板.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/广板.midi) |
| 婚礼进行曲 | 瓦格纳 | [婚礼进行曲.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/婚礼进行曲.midi) |

### 歌曲

| Title | Composer | MIDI下载 |
| :---: | :---: | :---: |
| Scarborough Fair | Paul Simon | [Scarborough-Fair.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/Scarborough-Fair.midi) |
|Yesterday Once More | R. Carpenter | [Yesterday-Once-More.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/Yesterday-Once-More.midi) | 
| Sound Of Silence | Simon & Garfunkel | [Sound-Of-Silence.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/Sound-Of-Silence.midi) |
| Five Hundred Miles  | Hedy West | [Five-Hundred-Miles.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/Five-Hundred-Miles.midi) |
| 送别 | 奥德威 | [送别.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/送别.midi) |
| 苏珊娜  | 福斯特 | [苏珊娜.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/苏珊娜.midi) |
| 瑶族舞曲 | 刘铁山 & 茅沅 | [瑶族舞曲.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/瑶族舞曲.midi) |
| 同桌的你 | 高晓松 | [同桌的你.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/同桌的你.midi) |
| 恋曲1990  | 罗大佑 | [恋曲1990.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/恋曲1990.midi) |
| 鬼迷心窍 |  李宗盛 | [鬼迷心窍.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/鬼迷心窍.midi) |
| 雪绒花 | Rodgers | [Edelweiss.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/Edelweiss.midi) |
| 土拨鼠  | Beethoven | [土拨鼠.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/土拨鼠.midi) |
| 乡间小路 | 叶佳修 | [乡间小路.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/乡间小路.midi) |
| 铁血丹心 | 顾嘉辉 | [铁血丹心.midi](https://raw.githubusercontent.com/shuhenglee/score_set/main/midi/铁血丹心.midi) |

### 附录
- A.1大调与自然小调
- A.2音乐术语表(Italian Musical Terms)
- A.3 词汇缩写
